.banners,
.banners .item{
    min-height: unset;
    height: clamp(400px,36.45vw,700px);
    max-height: unset;
}

.banners{
    height: fit-content;
}

.banners{
    position: relative;
}

.banners::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 18px;
    background: url(../../assets/img/bannerfx.svg) repeat-x top left, var(--main);
}

.aboutus{
    background: url(../../assets/img/aboutusbg.svg) no-repeat top center;
    padding: 7.46rem 0 6.66rem; 
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.aboutus .img{
    position: relative;
    width: clamp(10px,38vw,500px);
    aspect-ratio: 1/1.224;
}

.aboutus .img>*:first-child{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 25px;
    border: 6px solid var(--white);
    box-shadow: 0px 29px 51.1px -2px #7090b040;
}

.aboutus .img>*:last-child{
    position: absolute;
    inset: -1.96% -13.6% auto auto;
    width: 45.8%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: 6px solid var(--white);
    box-shadow: 0px 29px 51.1px -2px #7090b040;
}

.aboutus .sectitle{
    margin-bottom: 1rem;
}

.aboutus .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 20px;
    width: fit-content;
    border-radius: 50px;
    outline: 1px dashed var(--white);
    -moz-outline: 1px dashed var(--white);
    outline-offset: -5px;
    -moz-outline-offset: -5px;
    background: -webkit-linear-gradient(360deg, #005273 0%, var(--main) 42.23%);
    margin-bottom: 24px;
    padding: 19px 27px;
}

.aboutus .df .year{
    color: var(--white);
    font-family: var(--bar);
    font-size: 32px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 1.28px;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.aboutus .df .text{
    max-width: 270px;
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0.08px;
}

.aboutus .text.sec{
    border-top: 1px dashed var(--line);
    border-bottom: 1px dashed var(--line);
    margin-bottom: 1rem;
    padding: 1rem 0 27px;
}

.servicos{
    background: url(../../assets/img/servsbg1.svg) no-repeat top left,url(../../assets/img/servsbg2.svg) no-repeat bottom left,#003770;
    padding: 6rem 0;
}

.servicos .sectitle{
    color: var(--white);
    margin-bottom: 3px;
}

.servicos .text.main{
    color: #B7C7D7;
    margin-bottom: 35px;
    border-bottom: 1px dashed #FFFFFF4D;
    padding-bottom: 11px;
}

.servicos .owl-carousel{
    margin-bottom: 36px;
}

.servicos .owl-carousel .owl-nav:not(.disabled){
    position: absolute;
    inset: -6.66rem 0 auto auto;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 13px;
    width: fit-content;
}

.servicos .owl-carousel .owl-nav:not(.disabled)>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 48px;
    aspect-ratio: 1/1;
    border-radius: 5px;
    background-color: var(--white);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.servicos .owl-carousel .owl-nav:not(.disabled)>*.disabled{
    opacity: 40%;
    -webkit-opacity: 40%;
}

.servicos .box{
    width: clamp(10px,100%,291px);
    border-radius: 10px;
    background-color: #ffffff0f;
    padding: 20px 10px 10px;
}

.servicos .box>img{
    width: 58px;
    height: 59px;
    object-fit: contain;
    -o-object-fit: contain;
    margin-bottom: 20px;
}

.servicos .box .title{
    color: var(--white);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 5px;
}

.servicos .box .text{
    display: -webkit-box;
    display: -moz-box;
    color: #B7C7D7;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.07px;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 20px;
}

.servicos .box .link{
    display: block;
    display: -webkit-block;
    width: 100%;
    text-align: center;
    color: var(--white);
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    border-radius: 80px;
    background-color: #FFFFFF1A;
    margin-bottom: 40px;
    padding: 12px;
}

.servicos .box .img{
    position: relative;
    width: 100%;
    aspect-ratio: 1/1.30769;
}

.servicos .box .img::after{
    content: '';
    position: absolute;
    inset: 0;
    background: url(../../assets/img/servboxbg.svg) no-repeat center;
    background-size: cover;
}

.servicos .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 15px;
}

.solucoes{
    position: relative;
    background: url(../../assets/img/solbg.svg) no-repeat top center,#f4f4f4;
    padding-top: 6.66rem;
}

.solucoes::after{
    content: '';
    position: absolute;
    inset: 100% 0 auto auto;
    width: 57.29vw;
    height: 108px;
    background: url(../../assets/img/bannerfx.svg) repeat-x top left,var(--main);
    background-size: auto 100%;
}

.solucoes .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.solucoes .img{
    position: relative;
    z-index: 1;
    width: clamp(10px,100%,480px);
    aspect-ratio: 1/1.42083;
}

.solucoes .img::after{
    content: '';
    position: absolute;
    inset: auto 0 0 auto;
    width: 47.5%;
    aspect-ratio: 1/1.19298;
    background: url(../../assets/img/solimgfx.svg) no-repeat center;
    background-size: contain;
}

.solucoes .img>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.solucoes .img .garan{
    position: absolute;
    inset: 100% auto auto 0;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    width: 100%;
    background-color: #003770;
    padding: 13px 2rem;
}

.solucoes .img .garan::before{
    content: '';
    display: block;
    display: -webkit-block;
    min-width: 82px;
    max-width: 82px;
    aspect-ratio: 1/1;
    background: url(../../assets/img/sticker.svg) no-repeat center;
    background-size: contain;
}

.solucoes .img .garan .tit{
    text-transform: uppercase;
    color: var(--white);
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    border-bottom: 1px dashed #FFFFFF59;
}

.solucoes .sectitle{
    font-size: 42px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 48px;
}

.solucoes .sols{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: flex-start;
    grid-gap: 44px 42px;
    margin-bottom: 39px;
}

.solucoes .sols>*{
    flex: 0 1 calc(33.3333% - 42px);
}

.solucoes .sols>* .icon{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 116px;
    aspect-ratio: 1/1;
    border: 6px solid #00000008;
    border-radius: 50%;
    margin: 0 auto 10px;
}

.solucoes .sols>* .icon::before{
    content: '';
    position: absolute;
    width: 112%;
    aspect-ratio: 1/1;
    background: url(../../assets/img/solfx.svg) no-repeat center;
    background-size: contain;
}

.solucoes .sols>* .icon img{
    width: 48px;
    height: 48px;
    object-fit: contain;
    -o-object-fit: contain;
}

.solucoes .sols>* .text{
    text-align: center;
    font-size: 14px;
    line-height: 16px;
}

.contato{
    background: url(../../assets/img/contatobg.svg) no-repeat top left;
    padding: 13.86rem 0 6.66rem;
}

.contato .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.contato .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.contato .form{
    width: clamp(10px,100%,679px);
    margin: 0 auto;
    border: 1px solid var(--line);
    border-radius: 15px;
    padding: 2rem 20px;
}

.contato .form .lb{
    color: var(--strongt);
    font-family: var(--robotof);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 7px;
}

.contato .form .ipts{
    color: var(--strongt);
    font-family: var(--robotof);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    border: none;
    border-radius: 2px;
    background: #F4F4F4;
    margin-bottom: 25px;
    padding: 10px 1rem;
}

.contato .form .ipts::placeholder{
    color: #9398A8;
}

.contato .form textarea{
    height: 160px;
    resize: none;
}

.contato .form .termo{
    margin-bottom: 25px;
}

.contato .form .tlb{
    color: var(--text);
    font-family: var(--int);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.07px;
}

.contato .form .dbtn{
    width: 100%;
}

.contato .sectitle{
    color: var(--strongt);
    border-bottom: 1px dashed var(--line);
    margin-bottom: 18px;
    padding-bottom: 11px;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 18px;
    margin-bottom: 20px;
}

.contato .conts>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    border-radius: 80px;
    background-color: #F4F4F4;
    padding: 6px;
}

.contato .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 70px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: var(--white);
}

.contato .conts>*>*:last-child{
    color: var(--strongt);
    font-weight: 700;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: var(--text);
    font-weight: 400;
}

.contato .mapa{
    width: clamp(10px,100%,481px);
    aspect-ratio: 1/.81288;
    border-radius: 15px;
    overflow: hidden;
}

.contato .mapa>div,
.contato .mapa iframe{
    width: 100% !important;
    height: 100% !important;
}

/* MEDIA QUERIES */

@media(max-width:1200px){
    .servicos .box{
        margin: 0 auto;
    }
}

@media(max-width:992px){
    .aboutus,
    .servicos,
    .solucoes,
    .contato{
        padding: 2rem 0;
    }
    .aboutus .df{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .aboutus .img{
        width: clamp(10px,83vw,500px);
    }
    .solucoes .sectitle{
        text-align: center;
    }
    .solucoes .sols{
        justify-content: center;
        -webkit-justify-content: center;
    }
    .solucoes .dbtn,
    .solucoes .img{
        margin: 0 auto;
    }
    .solucoes .img .garan{
        z-index: 1;
        inset: auto auto 0 0;
    }
    .solucoes::after{
        inset: auto 0 0 auto;
        width: 100%;
    }
}

@media(max-width:768px){
    .servicos .sectitle,
    .servicos .text.main{
        text-align: center;
    }
    .solucoes .sols>*{
        flex: 0 1 calc(50% - 42px);
    }
    .solucoes .img .garan{
        padding: .5rem;
    }
}

@media(max-width:475px){
    .servicos .owl-carousel{
        display: flex;
        display: -webkit-flex;
        flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
    }
    .servicos .owl-carousel .owl-nav:not(.disabled){
        position: initial;
        width: 100%;
        justify-content: center;
        -webkit-justify-content: center;
        margin-bottom: 2rem;
    }
    .contato .form{
        padding: 1rem .6rem;
    }
}


/* MEDIA QUERIES ! */